.SPAN {
	font-family : Verdana, Arial;
	font-size : 10pt;
	color : black;
}
body, td, p, div, font {
    font-family : Verdana, Arial;
    font-size : 10pt;
    color : black;
    list-style-type: none;
}
H1 {
	font-family: Verdana, Arial;
	font-size: 10pt;
	margin-top: 2em;
	margin-bottom: 2em;
	color: red;
	font-weight: 700;
}
H2 {
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 2em;
}
H3 {
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: normal;
}
.SPAN2 {
	font-family : Verdana, Arial;
	font-size : 9pt;
	color : black;
}
A {
	text-decoration: underline;
	font-family: Verdana, Arial;
	color: Blue;
	font-size: 10pt;
	font-weight : normal;
}
A:Hover {
	text-decoration : none;
	font-weight : normal;
	color : Red;
}
p {
	margin: 1em 0px;
}
.paragraph1em {
	margin-top: 1em;
}
.paragraph2em {
	margin-top: 2em;
}
ol.spacing li, ul.spacing li {
	margin-top: 1em;
	margin-bottom: 1em;
}
ul.listnorm {
	list-style-type: disc;
	list-style-position: outside;
}
ul.listnorm li {
	margin-top: 1em;
	margin-bottom: 1em;
}
ul.listdoub {
	list-style-type: disc;
	list-style-position: outside;
}
ul.listdoub li {
	margin-top: 2em;
	margin-bottom: 2em;
}
ins {
	color: green;
}
del {
	color: red;
}
.ins_text {
	color: green;
}
.del_text {
	color: red;
	text-decoration: line-through;
}
.highlight_orangerush {
	color: #F90;
}
.semibold {
	font-weight: 500;
}
.red {
	color: red;
}
div.ex {
	width: 260px;
	padding: 5px;
	background-color: #B8EBEB;
	margin: -2px;
}
.FixBreak {
	height: 12px;
	width: 100%;
	display: block;
	position: relative;
}
.nowrap {
	white-space: nowrap;
}
.singleindent {
	margin-left: 10pt;
}
img {
	border: none;
}
#rcorners4 {
	border-radius: 5px 5px 5px 5px;
	/*background: #73AD21; */
	background: #2A529C;
	padding: 5px;
	width: 468px;
	height: 60px;
}
#htmlfooter {
    text-align: center;
}
footer{
    bottom: 0px;
    position: relative;
    width: 100%;
}
.footer_text {
	font-family: "Tahoma,Arial,Helvetica,sans-serif";
	font-size: 8pt;
	font-weight: bold;
	color: black;
}
.footer_html{
    background-image: url(../images/back4.gif);
    height: 75px;
    margin: auto;
    width: 100%;
    text-align: center;
    padding: 20px;
    color:#ffffff;
}
#IfYouGo li {
    list-style-type: disc;
     padding-bottom: 10px;
}
